Subject: [Gen-art] Gen-ART Last Call Review of draft-ietf-kitten-gssapi-naming-exts-08

From: "McCann Peter-A001034" <[email-masked]>
Date: Thu, 22 Jul 2010 13:04:36 -0400

I am the assigned Gen-ART reviewer for this draft. For background on
Gen-ART, please see the FAQ at
<http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq>.

Please resolve these comments along with any other Last Call comments
you may receive.

Document: draft-ietf-kitten-gssapi-naming-exts-08
Reviewer: Pete McCann
Review Date: 2010-07-22
IETF LC End Date: 2010-07-23
IESG Telechat date: unknown

Summary: Ready

Major issues: none

Minor issues: none

Nits/editorial comments:

Section 3:
   un-authentciated
SHOULD BE:
   un-authenticated

   follows.This
SHOULD BE:
   follows.  This

Section 5:
   In this case
   OIDs MUST be mapped into URIs as described in [RFC3061] MUST be used.
SHOULD BE:
   In this case
   OIDs MUST be mapped into URIs as described in [RFC3061].

Section 7:
   Expand MN (Mechanism Name) on first use.

Section 7.3.1:
   gss_name_attribute_get()
SHOULD BE:
   gss_get_name_attribute()

Section 7.6:
   no specified
SHOULD BE:
   not specified

Section 9:
   being asserte
SHOULD BE:
   being asserted

   another situations
SHOULD BE:
   another situation